"But unknown to many..." = "Mais beaucoup ignoraient que...";
"Sword and Sorcery" = "Épée et sorcellerie";
"And suddenly..." = "Quand tout à coup...";
"Lettering by:" = "Lettrage de :";
"Meanwhile..." = "Pendant ce temps...";
"but unexpectedly..." = "mais subitement...";
"As the legend said..." = "D’après la légende...";
"Story by:" = "Histoire de :";
"Your words here..." = "Vos mots ici...";
"Roar!!" = "Grraour !!";
"In a world not too far from our own..." = "Dans un monde pas si éloigné du nôtre...";
"Artwork by:" = "Illustrations de :";
"A long, long time ago..." = "Il y a très, très longtemps...";
"There lived a beast..." = "Une bête vivait là-bas...";
"Issue:" = "Problème :";
